# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Klango Player (app)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGEteam @ klango\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"

#: /userprofile/userprofile_saved.txt
msgctxt 
msgid "Your profile has been saved."
msgstr "Twój profil został zapisany."

#: /userprofile/userprofile_title.txt
msgctxt 
msgid "Your profile:"
msgstr "Twój profil:"
